{
  "files.associations": {
    "*.page-template": "vue",
    "*.layout-template": "vue",
    "*.vue": "vue",
    "*.css": "tailwindcss"
  },
  "editor.quickSuggestions": {
    "other": "on",
    "comments": "off",
    "strings": "on"
  },
  "tailwindCSS.classAttributes": [
    "class",
    "className",
    "ngClass",
    "class:list",
    "ui"
  ],
  "tailwindCSS.experimental.classRegex": [
    ["ui:\\s*{([^)]*)\\s*}", "(?:'|\"|`)([^']*)(?:'|\"|`)"]
  ],
  "css.lint.unknownAtRules": "ignore"
}
